Subject: Re: [bug#74306] [PATCH gnome-team 00/44] gstreamer, GTK, fontmanager updates

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 24 Nov 2024 10:14:16 +0100

Am Freitag, dem 22.11.2024 um 10:36 +0100 schrieb Liliana Marie
Prikler:
> Hi Maxim,
> 
> I've cleaned up and pushed the patches that I could verify to build.
Addendum:

> >   gnu: fontmanager: Update to 0.9.0.
> >   gnu: fontmanager: Use gexps and drop input labels.
> Requires webkitgtk, so not tested yet.
Pushed.

> 
> >   gnu: gvfs: Patch mount, umount and lsof commands.
Pushed as-is.

> >   gnu: nautilus: Update to 46.1.
Fixed and bumped to 46.2.

There are some leftovers, but I now consider this series done.  Feel
free to reopen or file a new bug for the missing things.

Cheers